<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="./css/home.css">
<script src="./js/script.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
	<title></title>
</head>
<body id="contenido">
<h1>EXAMEN</h1>
	<div class="contenido">
	<h2>
		Ingresa tu nombre
	</h2>
	<input type="text" id="Nombre"></input>		

	</div>
	<div class="contenido1">
	<h2>
		Ingresa tu color favorito
	</h2>
	<input type="text" id="colorNombre">
		
	</input>		

	</div>
	<div class="botton">
	<button id="botttton" onclick="cambiar()">iniciar</button>
	</div>
	<div id="preguntas-all">
	<div id="text-aca" class="text-aca">
		
	</div>
	<div class="preguntas-general" id="preguntas-general">
	<div class="espacio">
	<div class="preguntas1">
	<h3>Cuando se celebra fiestas patrias?</h3>
	<div class="preguntas">
	<div id="check"><input type="checkbox" class="check" id="p1">28 de julio</div>
	<div class="check2"><input type="checkbox">31 de octubre</div>
	<div class="check3"><input type="checkbox">25 de diciembre</div>
	</div>
	</div>
	</div>
	<div id="check1"></div>

	<div class="espacio">
	<div class="preguntas2">
	<h3>Quien descubrio AMERICA?</h3>
	<div class="preguntas">
	<div class="check"><input type="checkbox" class="check">Miguel Grau</div>
	<div class="check"><input type="checkbox" class="check" id="p12" class="check">Cristobal colon</div>
	<div class="check"><input type="checkbox" class="check">Julio Iglecia</div>
	</div>
	</div>
	</div>
	<div id="check2"></div>
	
	<div class="espacio">
	<div class="preguntas3">
	<h3>Quien es el Caballeros de los mares?</h3>
	<div class="preguntas">
	<div class="check"><input type="checkbox" class="check">Simon Bolivar</div>
	<div class="check"><input type="checkbox" class="check" id="p123" class="check">Miguel Grau</div>
	<div class="check"><input type="checkbox" class="check">Alan Garcias</div>
	</div>
	</div>
	</div>
	<div id="check3"></div>

	<div class="espacio">
	<div class="preguntas4">
	<h3>La capital de Peru es?</h3>
	<div class="preguntas">
	<div class="check"><input type="checkbox" class="check" id="p1234" class="check">LIMA</div>
	<div class="check"><input type="checkbox" class="check">CUSCO</div>
	<div class="check"><input type="checkbox" class="check">PUNO</div>
	</div>
	</div>
	</div>
	<div id="check4"></div>

	<div class="botton-end">
	<button class="end" onclick="calcular()">Verificar</button>
	</div>
	</div>
	</div>
	
</body>
</html>